/**
 * 备件包物料
 *
 * @export
 * @interface EAMSparePartsPRO
 */
export interface EAMSparePartsPRO {

    /**
     * 备件包标识
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    eamsparepartsgroupid?: any;

    /**
     * 产品标识
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    productid?: any;

    /**
     * 备件包物料标识
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    eamsparepartsproid?: any;

    /**
     * 备件包物料名称
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    eamsparepartsproname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    updatedate?: any;

    /**
     * 备件包
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    eamsparepartsgroupname?: any;

    /**
     * 产品
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    productname?: any;

    /**
     * 产品编号
     *
     * @returns {*}
     * @memberof EAMSparePartsPRO
     */
    productnumber?: any;
}